<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4e48c35d66b8a5fb4c2658f8d3c05e52">
  <dict>
    <!--2023-02-11 09:54:04.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
